﻿/*Login layout CSS file
    Rafael Féliz Reynoso (HELPNET)
*/

body {
    background-color: #f5f5f5;
}

header {
    background-color: #f5f5f5;
    margin: 0px;
    padding: 50px;
    width: 100%;
    text-align: center;
}

    /* --------------------------- headings -------------------------- */

    header h1 {
        color: #808181;
    }

    header h4 {
        color: #808181;
    }

section.contentHolder h1 {
    margin-bottom: 20px;
}

.cursorPointer {
    cursor: pointer;
}



/*-------------------------------------------------------- Body --------------------------------------------------------*/
.logo {
    max-width:300px;
}
section.contentHolder {
    text-align: center;
    top: 0;
}

.LoginContent {
  display: inline-block;
  padding: 0 0 10px;
  text-align: center;
  width: 60%;
}


.LoginContent .panelPadding {
    padding: 30px;
}



.devLink {
  color: #aaaaaa;
  font-size: 8pt;
  text-transform:uppercase;
}


/*-------------------------------------------------------- Bootstrap --------------------------------------------------------*/

.panel-default {
  border-color: #e0dfdf;
}

.panel {
  border-radius: 10px;
  box-shadow: 0 1px 25px rgba(0, 0, 0, 0.05);
}